.scenar_telecharger {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-decoration: none}
.scenar_soumettre {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; text-decoration: none; font-weight: normal}
.categorie_titre {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; text-decoration: none}
.categorie_description {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; text-decoration: none; text-align: justify}
.signature {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; text-decoration: none; color: #000000; text-align: justify; text-indent: 20pt}

.liste { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: none }
.pubxl {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #F0F8FF; font-weight: bold}
